{
    "dc_identifier": "nl.gm0153.2c.2024.3688117-1",
    "dc_title": "Besluiten College van B&W 2024-05-22 - Projectafwijkingsbesluit (PAB) circulaire parkeergarage Capitool t.h.v. nummer 25",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Enschede op 2024-05-22. Onderdeel: Projectafwijkingsbesluit (PAB) circulaire parkeergarage Capitool t.h.v. nummer 25.",
    "dc_source": "https://enschede.bestuurlijkeinformatie.nl/Agenda/Index/bbe04fdd-0d97-420a-804b-ad3846db996b",
    "dc_publisher": "gm0153",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-02-07",
    "foi_publishedDate": "2024-05-22",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Enschede",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Enschede",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "43",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0153.2c.2024.3688117-1",
    "dc_externalIdentifier": "3688118",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-05-22",
    "foi_meetingNumber": "3688117",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "-",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0153.2c.2024.3688117-1.doc.1",
            "dc_title": "Agendaformulier B&W",
            "foi_fileName": "Agendaformulier%20B%26W.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=c76b615e-c3cc-42a7-be68-624d9491de05"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2024.3688117-1.doc.2",
            "dc_title": "Raadsvoorstel",
            "foi_fileName": "Raadsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=89c73f43-3864-49b0-b101-494802d312cf"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2024.3688117-1.doc.3",
            "dc_title": "Raadsbesluit",
            "foi_fileName": "Raadsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=87087c95-f637-4ca4-abe0-645736a5d316"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2024.3688117-1.doc.4",
            "dc_title": "Ruimtelijke onderbouwing",
            "foi_fileName": "ruimtelijke%20onderbouwing.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=c8bdb491-370e-4737-ba60-16187ee7d8cc"
        }
    ]
}